.more_quotes {
	float:left;
	width: 90px;
	text-align:center;
	margin: 5px 3px 5px 3px;
}

.line {
    color: #333;
}

.quoteFooter {
    color: #787878;
    font-size: 11px;
}

.quoteList > li {	
    border-top: 1px solid #d6d6d6; 
    padding-top: 10px;
    padding-bottom: 10px;   
}

.quoteList > li:first-child {
    border-top: none;   
}

#quotesList .quote {
    max-height: 82px;
    overflow:hidden;
}

#quotesList .quote.full {
    max-height: none;
}

.submitThanks {
	margin-top: 10px;
	margin-bottom: 10px;
    font-weight: bold;
    display: none;
    background-color: #CCFFCC;
    color: green;
    padding: 5px;
}

/* Lightbox background */
#lightbox {
	background-color: black;
	zoom: 1;
    position: fixed;
    width: 100%;
    height: 100%;
    
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
    filter: Opacity(50%);
    opacity: 0.5;
    
    top: 0px;
    left: 0px;

    z-index: 20001;
}



#quoteContainer {    
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -300px;
    background: #FFFFFF;
    padding: 10px 15px 10px 15px;
    border: 2px solid #CCCCCC;
    z-index: 20002;
    min-height: 450px;
    width: 610px;
}

#quoteContainer table {
    margin-top: 10px;
    border-collapse: collapse;
}

#quoteContainer thead th {
    font-size: 14px;
    font-face: bold;
    padding-left: 5px;
    padding-bottom: 5px;
    text-align: left;
    /*border-bottom: solid gray 1px; */
}

#quoteContainer td {
    vertical-align: top;
    margin-right: 10px;

    /*border-bottom: solid gray 1px;*/
}

.charselect {
    border: solid white 1px;
    background-color: #f0f0f0;
    margin-right: 10px;
    width: 200px;
}

.charselect:hover {
    background-color: #e0e0e0;
}

.charselect:focus {
    background-color: #f0f0f0;
    border: solid black 1px;
}

.quoteedit {
    border: solid white 1px;
    margin-left: 5px;
    background-color: #ffffff;
    font-family: sans-serif;
    font-size: 13px;
    overflow: hidden;
    min-height: 30px;
}

.quoteedit:hover {
    background-color: #e0e0e0;
}

.quoteedit:focus {
    background-color: #f0f0f0;
    border: solid black 1px;
}

.addLink {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
}

.deletelink {
    padding-left: 10px;
}

.closeele{
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 5px;
    margin: 5px;
}

#quoteContainer .bottomele {
    position: absolute;
    bottom: 10px;
    clear: both;
    height: 30px;
}

#quoteContainer .dummyleft {
    height: 50px;
}

#submitted {
    display: none;
    font-weight: bold;
    padding: 5px;
}

.folddown {
    position: absolute;
    margin: 0px;
    padding: 0px;
    border: 0px;
    
    bottom: -77px; 
    left: -2px;
    height: 80px;   
    width: 644px;
}


#collectFold {  
    display: none;
}


#collectFold .manualnotify {
    float: left;
    padding-top: 15px;
    padding-left: 15px;
}

#collectFold .manualnotify input{
    width: 150px;       
}

#collectFold .manualnotify .example {
    font-weight: bold;
    color: #cccccc;
    
}

#collectFold .ortable {
    float: left;
}
#collectFold .fbnotify {
    float: left;
    margin-top: 17px;
}

#collectFold .divider td{
    height: 10px;
    width: 40px;
}

#collectFold .divider td:first-child{
    border-right: solid #cccccc 1px;
}


#collectFold .or td{
    text-align: center;
    font-weight: bold;
    color: #cccccc;
    padding-bottom: 3px;
}

#OpenQuoteSubmitButton {
	margin-top: 10px;
}

.empty {
	margin: 10px 0px;	
}
